<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <RelativeLayout
        android:layout_marginRight="9dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <LinearLayout
            android:id="@+id/item_close"
            android:gravity="center_vertical"
            android:layout_alignParentRight="true"
            android:paddingLeft="12dp"
            android:paddingRight="12dp"
            android:paddingTop="4dp"
            android:paddingBottom="4dp"
            android:background="@drawable/shape_solid_gray_4d000000_corner_12"
            android:orientation="horizontal"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/ic_close_white_50"/>

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="20s"
                android:textColor="@color/white"
                android:textSize="34sp" />

        </LinearLayout>


    </RelativeLayout>


    <ImageView
        android:layout_centerHorizontal="true"
        android:layout_alignParentTop="true"
        android:layout_gravity="center"
        android:layout_marginLeft="52dp"
        android:layout_marginRight="52dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/ic_scan_idcard" />


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="66dp"
        android:layout_gravity="center_horizontal"
        android:text="请刷身份证"
        android:textColor="#2E75FF"
        android:textSize="34sp" />
</LinearLayout>